
Katello - Bug #6269

Activation-key UI doesn't show description field

06/18/2014 12:59 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1110486 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1110486

Description of problem:

Activation-key UI doesn't show description field

Version-Release number of selected component (if applicable):

apr-util-ldap-1.3.9-3.el6_0.1.x86_64

candlepin-0.9.19-1.el6_5.noarch

candlepin-scl-1-5.el6_4.noarch

candlepin-scl-quartz-2.1.5-5.el6_4.noarch

candlepin-scl-rhino-1.7R3-1.el6_4.noarch

candlepin-scl-runtime-1-5.el6_4.noarch

candlepin-selinux-0.9.19-1.el6_5.noarch

candlepin-tomcat6-0.9.19-1.el6_5.noarch

elasticsearch-0.90.10-4.el6sat.noarch

foreman-1.6.0.17-1.el6sat.noarch

foreman-compute-1.6.0.17-1.el6sat.noarch

foreman-gce-1.6.0.17-1.el6sat.noarch

foreman-libvirt-1.6.0.17-1.el6sat.noarch

foreman-ovirt-1.6.0.17-1.el6sat.noarch

foreman-postgresql-1.6.0.17-1.el6sat.noarch

foreman-proxy-1.6.0.7-1.el6sat.noarch

foreman-selinux-1.6.0-4.el6sat.noarch

foreman-vmware-1.6.0.17-1.el6sat.noarch

katello-1.5.0-26.el6sat.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.5-1.el6sat.noarch

katello-installer-0.0.48-1.el6sat.noarch

openldap-2.4.23-32.el6_4.1.x86_64

pulp-katello-0.3-3.el6sat.noarch

pulp-nodes-common-2.4.0-0.20.beta.el6sat.noarch

pulp-nodes-parent-2.4.0-0.20.beta.el6sat.noarch

pulp-puppet-plugins-2.4.0-0.20.beta.el6sat.noarch

pulp-puppet-tools-2.4.0-0.20.beta.el6sat.noarch

pulp-rpm-plugins-2.4.0-0.20.beta.el6sat.noarch

pulp-selinux-2.4.0-0.20.beta.el6sat.noarch

pulp-server-2.4.0-0.20.beta.el6sat.noarch

python-ldap-2.3.10-1.el6.x86_64

ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch

ruby193-rubygem-runcible-1.1.0-2.el6sat.noarch

How reproducible:

Always

Steps to Reproduce:

1. Create an activation key

05/17/2024 1/2

https://bugzilla.redhat.com/show_bug.cgi?id=1110486


2. Navigate to Activation key -> Details

Actual results:

Activation-key description field is missing in UI

Expected results:

Activation-key description field should be displayed in UI

Additional info:

Associated revisions

Revision 8d6f6478 - 06/18/2014 09:01 AM - Brad Buckingham

fixes #6269 / BZ 1110486 - activation key - include description on details pane

Add the description to the 'details' pane to support review/edit.

Revision 2f24155d - 06/18/2014 10:14 AM - Brad Buckingham

Merge pull request #4297 from bbuckingham/issue-6269

fixes #6269 / BZ 1110486 - activation key - include description on details pane

Revision 5923b335 - 06/18/2014 01:01 PM - Brad Buckingham

fixes #6269 / BZ 1110486 - activation key - include description on details pane

Add the description to the 'details' pane to support review/edit.

Revision b9d1271f - 06/18/2014 02:14 PM - Brad Buckingham

Merge pull request #4297 from bbuckingham/issue-6269

fixes #6269 / BZ 1110486 - activation key - include description on details pane

History

#1 - 06/18/2014 01:19 PM - Brad Buckingham

- Category set to Web UI

- Assignee set to Brad Buckingham

- Target version set to 48

- translation missing: en.field_release set to 13

- Triaged set to Yes

#2 - 06/18/2014 02:58 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5923b3353b67a4167d1865fe8e62a4b7616b2f96.
